[can]
	[can.essential]
	host = "127.0.0.1"
	port = 57005
	interface = true

	[can.sensor]
	host = "127.0.0.1"
	port = 48879
	interface = true

	[can.amk]
	host = "127.0.0.1"
	port = 43962
	interface = false

	[can.steering]
	host = "127.0.0.1"
	port = 57007
	interface = false

[interface]
host = "0.0.0.0"
port = 5002

[logger]
	file = "auto"
